[Wiktionary] Retrieve definition of highlighted text from Wiktionary, and populate the floating window with it.
Closed, ResolvedPublic5 Story Points

Description

The final step -- Do the actual network request to retrieve the Wiktionary definition of the highlighted text, and render it in the floating window that appears during the highlight ActionMode.

Dbrant created this task.Nov 16 2015, 3:38 PM
Dbrant updated the task description. (Show Details)
Dbrant raised the priority of this task from to Normal.
Dbrant moved this task to Next Sprint on the Wikipedia-Android-App-Backlog board.
Dbrant added a subscriber: Dbrant.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2015, 3:38 PM
MBinder_WMF edited a custom field.Dec 18 2015, 6:43 PM

Change 257695 had a related patch set uploaded (by Mholloway):
Implement Wiktionary definition dialog

https://gerrit.wikimedia.org/r/257695

Change 257695 merged by jenkins-bot:
Implement Wiktionary definition dialog

https://gerrit.wikimedia.org/r/257695

Dbrant closed this task as Resolved.Jan 18 2016, 3:46 PM